@charset "utf-8";
/* CSS Document */
/*Style things that are going to be consistent throughout the page*/
/* ^^^^^^^^^^^^^^^^^^^KE moved arial before helvitica ^^^^^^^^^^^^^^^^^^^*/
body{
	font-family: Arial, Helvetica, sans-serif;
	color: #002448;
	line-height: 1.25;
}

/*Creates even spacing between all the potential content elements*/
h1, h2, h3, h4, h5, h6, p, ul, ol, dl{
	margin: 0;
	padding: 5px 0;
	font-weight: normal;
}
/*Indents the headers so they all line up*/
h1, h2, h3, h4, h5, h6{
	text-indent: 10px;	
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
	text-decoration: underline	
}


h1{
	font-family: "Times New Roman", Times, serif;
	color: #3e3e3e;	
	font-size: 1.5em;
	display: block;
	background: #e8e8ef;
	border: 1px solid #27579f;
	padding: 2px;
	margin-bottom: 10px;
}

h2{
	color: 	#fff;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	background: #dae8e8 url('../images/HeaderBar1-80px.gif') repeat-x;
	display: block;
	width: 100%;
	padding-left: 0px;
	text-align:left;
	text-indent: 5px;
}

h2.margin25px{
	margin-top:25px;
}

h2.indent{
	text-indent: 0px;	
	padding-left:10px

}

h3{
	
	color: #1f4680;
	font-size: 1.1em;
	font-weight: bold;
}

h4{
	color: #000;	
	font-size: 1em;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}

h5{
	font-size: 1em;
	color: #002448;
	font-weight: bold;
}


h5.indent{
	text-indent: 0px;	
	padding-left:10px
}


h5.first{
	padding-top:10px
}

h5.center{
	text-align:center;
}

h5.nopad{
	padding-top: 0px;
}


h5.pad{
	padding-top: 10px;
}


h5.trends{
	padding-top:15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #002448;
	font-size: .7em;
	text-indent: 10px;	
	}

h5.trends a{
	text-decoration: underline	
}


h6{
	font-family: Arial, Helvetica, sans-serif;
	color: #002448;
	font-style:italic;
	font-weight: bold;
	font-size: .9em;
	text-indent: 15px;	
}


h6.first{
	padding-top:10px
}

h6.indent{
	text-indent: 0px;	
	padding-left:10px
}


a{
	color: #002448;	
	text-decoration: none;
}

a:visited{
	color: #800080;	
}

a:hover, a:focus{
	color: #002448;
	text-decoration: underline
	font-weight: normal;
}



/*Positions the lists to line up with the rest of the page*/
ul, ol, dl{
	padding: 0 0 0 25px;
}
/*Positions paragraphs to line up with the rest of elements on the page*/
p{
	padding-left: 10px;	
}

/*aligns text with picture 20px from top*/
p.first{
	padding-top: 20px;
}

/*adds space after paragraph*/
p.last{
	padding-bottom: 35px;
}

p.indent{

	padding-left:20px
}

p.serif{
	font-family: "Times New Roman", Times, serif;
}

p, ul, ol, dl, li{
	font-size: .9em;
}
/*Styles a link that is inside either a paragraph or a list*/
p a {
	color: #002448;
	font-weight: normal;
}

p a.nounderline{
	text-decoration:none;
}


p.lastupdate{
	padding-left:11px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}


ul a, ol a, dl a{
	color: #002448;
	line-height: 1.1em;
}

li.first {
	padding-top: 10px;
}




ul li.nobullet {	
	list-style:none;
	font-weight:bold;	
	
}

p a:visited, ul a:visited, ol a:visited, dl a:visited{
	color: #800080;
	font-weight: normal;
}

p a:hover, p a:focus, ul a:hover, ul a:focus, ol a:hover, ol a:focus, dl a:hover, dl a:focus{
	color: #002448;
	text-decoration: underline;
	font-weight: normal;
}



/* Added by KE text for data in a table*/

.same {
	font-size: 100%
}



/* These format tables */


/* centers a table in the div */
table.center {
	  margin-left:auto; 
	  margin-right:auto;
}

/* Use this to hide text in the caption for ada compliance */
caption .hidden{
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;	
	font-size: .1em;
	text-align: center;

}

caption .visual{
	font-family: Arial, Helvetica, sans-serif;
	color: #002448;	
	font-size: .92em;
	font-weight: bold;
	text-align: center;
}

caption .small{
	font-family: Arial, Helvetica, sans-serif;
	color: #002448;	
	font-size: .75em;
	font-weight: normal;
	text-align: center;
}


th{
	font-family: Arial, Helvetica, sans-serif;
	color: #002448;	
	font-weight: bold;
}

th.thleft{
	text-align: left;
}

th.left{
	text-align: left;
}
th.right{
	text-align: right;
}



/* use these to hide text for ada compliance*/

th.hidden{
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;	
	font-size: .1em;
}

th.visual{
	font-family: Arial, Helvetica, sans-serif;
	color: #002448;	
	font-size: .8em;
	font-weight: bold;
	text-align: center;
}



tr{
	font-family: Arial, Helvetica, sans-serif;
	color: #002448;
	font-size: .82em;
	text-align: center;
	vertical-align: bottom;
}

tr.yellow{
	background: #ffffcc;
}

tr.blue{
	background: #dae8e8;
}

tr.dkblue, tr.dkblue td{
	background: #002448;
	height:4px;
}

td{
	font-family: Arial, Helvetica, sans-serif;
	color: #002448;	
	font-size: 1em;
}

td.bold{
	font-weight: bold;	
}

td.left{
	text-align: left;
}

td.center{
	text-align: center;
}

td a:hover, td a:focus{
	color: #002448;
	text-decoration: underline;
	font-weight: normal;
}


p.footnote{
	font-family: Arial, Helvetica, sans-serif;
	color: #002448;	
	font-size: .75em;
	font-weight: none;
	text-align: left;
}

.footnote{
	font-family: Arial, Helvetica, sans-serif;
	color: #002448;	
	font-size: .85em;
	font-weight: none;
	text-align: left;
}




/*These div.box create a way to make certain sections stand out*/
.box{
	background: #ffffff;
	border: 1px solid #a6a7a7;
	color: #171C34;
	margin: 0px 0px;	
}

/*apply this with the box to get no borders on the li list*/
.boxnounderline li{
	border: none!important;
	padding: 0px 0 3px 5px!important;
	list-style:disc !important;
}


.box ul{
	padding: 0;
	margin: 0;
	list-style:disc !important;
}

.box li{
	border-bottom: 1px solid #bdc0cd;
	padding: 5px 0 5px 10px;
	list-style-position: inside;
	list-style:disc !important;
	color: #171C34;
	font-size: .8em;
}


.box p{
	padding-right: 10px;	
}

/*This is for the header image */
#photo_banner{
	padding: 0;
	margin: 0;
	height: 172px;/*Set the height to the height of the photo or you get gaps on the bottom of the div*/
	border-bottom: 4px solid #637ba5;
	position: relative;
	clear: both;
}

#photo_banner img{
	padding: 0;
	margin: 0;
}



/*This styles the breadcrumbs*/
/* ^^^^^^^^^^^^^^^^^^^ KE adjusted font size from .7 to .6  ^^^^^^^^^^^^^^^^^^^*/
#breadcrumbs{
	width: 960px;
	background: url('../images/department_footerBG.gif') repeat #EBEBEB;
	border-bottom: solid 1px #d1d3d6;
	color: #293042;
	font-size: 0.6em;
	font-weight: bold;
	/* [disabled]padding: 2px 0 2px 15px; */
	/* [disabled]margin: 0; */
}

#breadcrumbs a{
	color: #293042;
	text-decoration: none;
	padding: 0 5px 0 0;
}

#breadcrumbs a:hover, #breadcrumbs a:focus{
	text-decoration: underline;	
}

/*This controls the main content area*/
#content{
	padding: 20px;
	background: #fff;
}

#content #col_one{
	padding-bottom: 15px;	
}


#content #col_two{
	padding-bottom: 15px;	
}

/*This styles the department footer*/
#department_footer{
	width: 930px;
	padding: 10px 15px;
	text-align: left;
	margin: auto;
	background: url('../images/department_footerBG.gif') repeat #EBEBEB;
	font-family: Arial, Helvetica, sans-serif;
}

#department_footer .right{
	text-align: right;
	font-size: .75em;
	color: #2A3858;
}

#department_footer ul{
	list-style: none;
	display: inline;
}

#department_footer ul li{
	float: left;
	padding: 0 10px 10px 0;
	font-size: .8em;
	
}

#department_footer ul li a, #department_footer a{
	color: #2A3858;
	text-decoration: underline;
}

#department_footer ul li a:hover, #department_footer ul li a:focus, #department_footer a:hover, #department_footer a:focus{
	text-decoration: none;
}

#department_footer .right .center_item{
	border-left:  #999 solid 1px;
	border-right: #999 solid 1px;
	padding: 0 4px;
}

#department_footer .right .right_item{
	border-left: #999 solid 1px;
	padding: 0 0 0 4px;
}

#department_footer .right .left_item{
	border-right: #999 solid 1px;
	padding: 0 4px 0 0;
}


/*  ^^^^^^^^^  Created by KE to add to any class to center an image ^^^^^^^^^^^^^^^^^*/

 

/*  ^^^^^^^^^  Group Created by KE and isfor all graphics if wrapping text around it on left with 6px padding*/
.picturewrapleft{
	padding-right: 6px;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
}	
/*  ^^^^^^^^^  Group Created by KE use with home page ui graph*/
.ui_graphmap_wrap_home_page{
	padding-top: 20px;
	padding-bottom: 10px;

}

/* ^^^^^^^^^^^^^   Added by KE for formating for publication title with links ^^^^^^^^^^^^^^*/
.pubtitle{

	font-size: .95em;
	line-height: 1.1em;
	color: #002448;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.pubtitle a{
	text-decoration: none;
	color: #002448;
}


.pubtitle a:hover, .pubtitle a:focus{
	text-decoration: underline;
}

.pubtitle a:visited,{
	color: #800080;

}


p.footer{
		font-family: "Times New Roman", Times, serif;
}

li.footer{
		font-family: "Times New Roman", Times, serif;
		font-size: 1em;
		margin-left:20px;
}

.new {
	font-size: .9em;
	color: red;
	font-weight: 800;
	font-style: italic;
}


	
